<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        
            <div class="inner">

            <h1>ログイン画面</h1>
         
       <p>ログインID　<input type="text" loginid="loginid" style="width:200px"; > </p>
            
        
             
      <p>パスワード　<input type="text" password="password" style="width:200px"; ></p>
            
                  
           <p> <input type="submit" value="ログイン";> </p>
            
  
        </div>
	</body>
</html>